/*
 * Copyright 1995, 1996, 1997 by Jun Yei.       All Rights Reserved
 *
 * Permission to retain, use, modify, copy, and distribute ChinesePower 1.0
 * in source or binary and its documentation (hereafter, the Software)
 * for noncommercial purpose is hereby granted to you without a fee,
 * provided that this entire copyright and permission notice appear in
 * all such copies, that no charge be associated with such copies,
 * that distribution of derivative works (including value-added
 * distributions such as with additional input dictionaries or fonts)
 * include clarification that such added or derived parts are not from
 * the original Software, and that the names of the author(s) not be
 * used to endorse or promote such works. The author(s) of the software
 * makes no representations about the suitability of this software for any
 * purpose.  It is provided "as is" without express or implied warranty.
 *
 * THE AUTHOR(S) OF THE SOFTWARE DISCLAIMS ALL WARRANTIES WITH REGARD TO THIS
 * SOFTWARE, INCLUDING ALL IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS,
 * IN NO EVENT SHALL THE AUTHOR(S) OF THE SOFTWARE BE LIABLE FOR ANY SPECIAL,
 * INDIRECT OR CONSEQUENTIAL DAMAGES OR ANY DAMAGES WHATSOEVER RESULTING FROM
 * LOSS OF USE, DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE
 * OR OTHER TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THIS SOFTWARE.
 *
 * Author: Jun Yei, Ottawa, ON, Canada
 */

#ifndef _DEFAULT_H_
#define _DEFAULT_H_

#define GB_FONT_FLAG		"default_gb_font="
#define BIG5_FONT_FLAG		"default_big5_font="
#define JIS_FONT_FLAG		"default_jis_font="
#define KS_FONT_FLAG		"default_ks_font="
#define UNI_FONT_FLAG           "default_uni_font="
#define FONT_WIDTH_FLAG		"default_font_width="
#define FONT_HEIGHT_FLAG	"default_font_height="
#define MARGIN_WIDTH_FLAG	"default_margin_width="
#define MARGIN_HEIGHT_FLAG	"default_margin_height="
#define PAGE_TYPE_FLAG		"default_page_type="
#define LINE_SPACING_FLAG	"default_line_spacing="
#define CHAR_SPACING_FLAG	"default_char_spacing="
#define COL_SPACING_FLAG	"default_column_spacing="
#define ZOOM_FLAG		"default_zoom="
#define PAGE_OR_FLAG		"default_page_orientation="
#define PAGE_NUM_WIDTH_FLAG     "default_page_num_width="
#define PAGE_NUM_HEIGHT_FLAG	"default_page_num_height="
#define FOREGROUND_FLAG		"default_foreground="
#define BACKGROUND_FLAG         "default_background="
#define COLOR_1_FLAG		"default_color1="
#define COLOR_2_FLAG            "default_color2="
#define COLOR_3_FLAG            "default_color3="
#define COLOR_4_FLAG            "default_color4="
#define COLOR_5_FLAG            "default_color5="
#define COLOR_6_FLAG            "default_color6="
#define BTNCOLOR_1_FLAG         "default_left_btn_color="
#define BTNCOLOR_2_FLAG         "default_upper_btn_color="
#define BTNCOLOR_3_FLAG         "default_right_btn_color="
#define BTNCOLOR_4_FLAG         "default_bottom_btn_color="
#define BTNCOLOR_5_FLAG         "default_middle_btn_color="
#define ENCODING_FLAG		"default_encoding="
#define HZ_FILE_WIDTH_FLAG	"default_hz_file_width="
#define LANDSCAPE		"landscape"
#define LINE_ORIENTATION_FLAG	"default_line_direction="
#define VERTICAL		"vertical"
#define AUTO_SAVE_FLAG		"default_autosave="
#define ON			"on"
#define AUTO_SAVE_INTERVAL_FLAG	"default_autosave_interval="
#define EDIT_WIN_WIDTH_FLAG     "default_edit_win_width="
#define EDIT_WIN_HEIGHT_FLAG    "default_edit_win_height="
#define EDIT_WIN_SELEC_FLAG     "edit_win_geo_selection="
#define ASIS_FIT                "asis"
#define WINDOW_FIT_TO_MARGIN    "win_fit_margin"
#define WINDOW_FIT_TO_DATA      "win_fit_data"
#define WINDOW_FIT_TO_WIDTH     "win_fit_width"
#define WINDOW_FIT_TO_PAGE      "win_fit_page"
#define PAGE_FIT_TO_WINDOW	"page_fit_win"
#define USER_PAGE_WIDTH_FLAG	"user_defined_page_width="
#define USER_PAGE_HEIGHT_FLAG	"user_defined_page_height="
#define TTF_AS_BITMAP_FLAG	"default_ttf_as_bitmap="
#define HZ_ENTER_ESCAPE_FLAG	"default_hz_enter_escape="

#endif /* _DEFAULT_H_ */


