/*
 * Copyright 1995, 1996, 1997 by Jun Yei.       All Rights Reserved
 *
 * Permission to retain, use, modify, copy, and distribute ChinesePower 1.0
 * in source or binary and its documentation (hereafter, the Software)
 * for noncommercial purpose is hereby granted to you without a fee,
 * provided that this entire copyright and permission notice appear in
 * all such copies, that no charge be associated with such copies,
 * that distribution of derivative works (including value-added
 * distributions such as with additional input dictionaries or fonts)
 * include clarification that such added or derived parts are not from
 * the original Software, and that the names of the author(s) not be
 * used to endorse or promote such works. The author(s) of the software
 * makes no representations about the suitability of this software for any
 * purpose.  It is provided "as is" without express or implied warranty.
 *
 * THE AUTHOR(S) OF THE SOFTWARE DISCLAIMS ALL WARRANTIES WITH REGARD TO THIS
 * SOFTWARE, INCLUDING ALL IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS,
 * IN NO EVENT SHALL THE AUTHOR(S) OF THE SOFTWARE BE LIABLE FOR ANY SPECIAL,
 * INDIRECT OR CONSEQUENTIAL DAMAGES OR ANY DAMAGES WHATSOEVER RESULTING FROM
 * LOSS OF USE, DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE
 * OR OTHER TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THIS SOFTWARE.
 *
 * Author: Jun Yei, Ottawa, ON, Canada
 */

#ifndef _HZTOPLEVEL_H_
#define _HZTOPLEVEL_H_

char hz_chuLSB[]=
{
0x0, 0x8, 0x0, 
0x0, 0x3c, 0x0, 
0x0, 0x38, 0x0, 
0x0, 0x18, 0x0, 
0x0, 0x18, 0x0, 
0x0, 0x18, 0x0, 
0x0, 0x18, 0x6, 
0x60, 0x18, 0xe, 
0x60, 0x18, 0xe, 
0x60, 0x18, 0x6, 
0x60, 0xf8, 0x7, 
0xf0, 0x3f, 0x6, 
0xf0, 0x19, 0x2, 
0x30, 0x18, 0x0, 
0x0, 0x18, 0x0, 
0x20, 0x18, 0x6, 
0x60, 0x18, 0xe, 
0x60, 0x18, 0xe, 
0x60, 0xf8, 0xf, 
0xe0, 0x7f, 0xe, 
0xf0, 0x3, 0xc, 
0x70, 0x0, 0x4, 
0x0, 0x0, 0x0, 
0x0, 0x0, 0x0
};

char hz_ruLSB[]=
{
0xc0, 0x0, 0x0, 
0xe0, 0x1, 0x0, 
0xc0, 0x3, 0x0, 
0x80, 0x7, 0x0, 
0x0, 0xf, 0x0, 
0x0, 0xe, 0x0, 
0x0, 0x1c, 0x0, 
0x0, 0x1e, 0x0, 
0x0, 0x3e, 0x0, 
0x0, 0x36, 0x0, 
0x0, 0x77, 0x0, 
0x0, 0x73, 0x0, 
0x80, 0xe3, 0x0, 
0x80, 0xe3, 0x0, 
0xc0, 0xc1, 0x1, 
0xc0, 0xc1, 0x3, 
0xe0, 0x80, 0x3, 
0x70, 0x0, 0xf, 
0x78, 0x0, 0x1f, 
0x3c, 0x0, 0x3e, 
0x1f, 0x0, 0xfc, 
0xf, 0x0, 0x18, 
0x0, 0x0, 0x0, 
0x0, 0x0, 0x0
};

char hz_xingLSB[]=
{
0x60, 0x0, 0x4, 
0x40, 0x0, 0xe, 
0x40, 0x10, 0x3, 
0x0, 0xf7, 0x0, 
0xfc, 0x31, 0x0, 
0x0, 0x33, 0x0, 
0x10, 0x31, 0x0, 
0x20, 0x31, 0x0, 
0xa0, 0x1f, 0x1f, 
0xf8, 0xf7, 0x3, 
0x5e, 0x10, 0x1, 
0xc0, 0x30, 0x3, 
0xc0, 0x1f, 0x3, 
0xfc, 0x13, 0x3, 
0x4c, 0x10, 0x3, 
0x50, 0x13, 0x1, 
0x50, 0x1e, 0x1, 
0xd8, 0xc, 0x3, 
0xcc, 0x8, 0x3, 
0x44, 0x8, 0x3, 
0x72, 0x4, 0x3, 
0xe0, 0x4, 0x3, 
0x40, 0x2, 0x3, 
0x0, 0x1, 0x2
};

char hz_jiuLSB[]=
{
0x0, 0x0, 0x0, 
0x0, 0x0, 0x0, 
0x8, 0x2, 0x18, 
0x38, 0xfe, 0x3f, 
0x18, 0x6, 0x18, 
0x18, 0x6, 0x18, 
0x18, 0x6, 0x18, 
0x18, 0x6, 0x18, 
0x18, 0x6, 0x18, 
0x18, 0x6, 0x18, 
0x18, 0xfe, 0x1f, 
0x18, 0x6, 0x18, 
0x18, 0x6, 0x18, 
0x18, 0x6, 0x18, 
0x18, 0x6, 0x18, 
0x18, 0x6, 0x18, 
0x18, 0x6, 0x18, 
0x18, 0x6, 0x18, 
0x18, 0xfe, 0x1f, 
0x18, 0x6, 0x18, 
0x18, 0x6, 0x18, 
0x8, 0x6, 0x8, 
0x0, 0x2, 0x0, 
0x0, 0x0, 0x0 
};

char hz_iconLSB[]=
{
0x80, 0x0, 0x40, 0x0, 
0x80, 0x0, 0x80, 0x0, 
0x80, 0x20, 0x80, 0x20, 
0xfe, 0x7f, 0xff, 0x7f, 
0x82, 0x20, 0x8, 0x8, 
0x82, 0x20, 0x10, 0x8, 
0x82, 0x20, 0x10, 0x4, 
0x82, 0x20, 0x20, 0x4, 
0xfe, 0x3f, 0x20, 0x2, 
0x82, 0x20, 0x40, 0x1, 
0x80, 0x0, 0x80, 0x0, 
0x80, 0x0, 0x40, 0x1, 
0x80, 0x0, 0x20, 0x6, 
0x80, 0x0, 0x10, 0x8, 
0x80, 0x0, 0xc, 0x70, 
0x80, 0x0, 0x3, 0x20, 
0x40, 0x0, 0xfc, 0x1f, 
0x80, 0x0, 0x80, 0x0, 
0x80, 0x20, 0xfe, 0x7f, 
0xff, 0x7f, 0x91, 0x24, 
0x8, 0x8, 0x44, 0x10, 
0x10, 0x8, 0xfe, 0x3e, 
0x10, 0x4, 0x44, 0x12, 
0x20, 0x4, 0x7c, 0x12, 
0x20, 0x2, 0x10, 0x1e, 
0x40, 0x1, 0xfe, 0x12, 
0x80, 0x0, 0x92, 0x12, 
0x40, 0x1, 0xfe, 0x1e, 
0x20, 0x6, 0x10, 0x12, 
0x10, 0x8, 0xfe, 0x12, 
0xc, 0x70, 0x10, 0x11, 
0x3, 0x20, 0x90, 0x18
};

char hz_chuMSB[]=
{
0x00, 0x10, 0x00, 
0x00, 0x3c, 0x00, 
0x00, 0x1c, 0x00, 
0x00, 0x18, 0x00, 
0x00, 0x18, 0x00, 
0x00, 0x18, 0x00, 
0x00, 0x18, 0x60, 
0x06, 0x18, 0x70, 
0x06, 0x18, 0x70, 
0x06, 0x18, 0x60, 
0x06, 0x1f, 0xe0, 
0x0f, 0xfc, 0x60, 
0x0f, 0x98, 0x40, 
0x0c, 0x18, 0x00, 
0x00, 0x18, 0x00, 
0x04, 0x18, 0x60, 
0x06, 0x18, 0x70, 
0x06, 0x18, 0x70, 
0x06, 0x1f, 0xf0, 
0x07, 0xfe, 0x70, 
0x0f, 0xc0, 0x30, 
0x0e, 0x00, 0x20, 
0x00, 0x00, 0x00, 
0x00, 0x00, 0x00
};

char hz_ruMSB[]=
{
0x03, 0x00, 0x00, 
0x07, 0x80, 0x00, 
0x03, 0xc0, 0x00, 
0x01, 0xe0, 0x00, 
0x00, 0xf0, 0x00, 
0x00, 0x70, 0x00, 
0x00, 0x38, 0x00, 
0x00, 0x78, 0x00, 
0x00, 0x7c, 0x00, 
0x00, 0x6c, 0x00, 
0x00, 0xee, 0x00, 
0x00, 0xce, 0x00, 
0x01, 0xc7, 0x00, 
0x01, 0xc7, 0x00, 
0x03, 0x83, 0x80, 
0x03, 0x83, 0xc0, 
0x07, 0x01, 0xc0, 
0x0e, 0x00, 0xf0, 
0x1e, 0x00, 0xf8, 
0x3c, 0x00, 0x7c, 
0xf8, 0x00, 0x3f, 
0xf0, 0x00, 0x18, 
0x00, 0x00, 0x00, 
0x00, 0x00, 0x00
};

char hz_xingMSB[]=
{
0x06, 0x00, 0x20, 
0x02, 0x00, 0x70, 
0x02, 0x08, 0xc0, 
0x00, 0xef, 0x00, 
0x3f, 0x8c, 0x00, 
0x00, 0xcc, 0x00, 
0x08, 0x8c, 0x00, 
0x04, 0x8c, 0x00, 
0x05, 0xf8, 0xf8, 
0x1f, 0xef, 0xc0, 
0x7a, 0x08, 0x80, 
0x03, 0x0c, 0xc0, 
0x03, 0xf8, 0xc0, 
0x3f, 0xc8, 0xc0, 
0x32, 0x08, 0xc0, 
0x0a, 0xc8, 0x80, 
0x0a, 0x78, 0x80, 
0x1b, 0x30, 0xc0, 
0x33, 0x10, 0xc0, 
0x22, 0x10, 0xc0, 
0x4e, 0x20, 0xc0, 
0x07, 0x20, 0xc0, 
0x02, 0x40, 0xc0, 
0x00, 0x80, 0x40
};

char hz_jiuMSB[]=
{
0x00, 0x00, 0x00, 
0x00, 0x00, 0x00, 
0x10, 0x40, 0x18, 
0x1c, 0x7f, 0xfc, 
0x18, 0x60, 0x18, 
0x18, 0x60, 0x18, 
0x18, 0x60, 0x18, 
0x18, 0x60, 0x18, 
0x18, 0x60, 0x18, 
0x18, 0x60, 0x18, 
0x18, 0x7f, 0xf8, 
0x18, 0x60, 0x18, 
0x18, 0x60, 0x18, 
0x18, 0x60, 0x18, 
0x18, 0x60, 0x18, 
0x18, 0x60, 0x18, 
0x18, 0x60, 0x18, 
0x18, 0x60, 0x18, 
0x18, 0x7f, 0xf8, 
0x18, 0x60, 0x18, 
0x18, 0x60, 0x18, 
0x10, 0x60, 0x10, 
0x00, 0x40, 0x00, 
0x00, 0x00, 0x00
};

char hz_iconMSB[]=
{
0x01, 0x00, 0x02, 0x00, 
0x01, 0x00, 0x01, 0x00, 
0x01, 0x04, 0x01, 0x04, 
0x7f, 0xfe, 0xff, 0xfe, 
0x41, 0x04, 0x10, 0x10, 
0x41, 0x04, 0x08, 0x10, 
0x41, 0x04, 0x08, 0x20, 
0x41, 0x04, 0x04, 0x20, 
0x7f, 0xfc, 0x04, 0x40, 
0x41, 0x04, 0x02, 0x80, 
0x01, 0x00, 0x01, 0x00, 
0x01, 0x00, 0x02, 0x80, 
0x01, 0x00, 0x04, 0x60, 
0x01, 0x00, 0x08, 0x10, 
0x01, 0x00, 0x30, 0x0e, 
0x01, 0x00, 0xc0, 0x04, 
0x02, 0x00, 0x3f, 0xf8, 
0x01, 0x00, 0x01, 0x00, 
0x01, 0x04, 0x7f, 0xfe, 
0xff, 0xfe, 0x89, 0x24, 
0x10, 0x10, 0x22, 0x08, 
0x08, 0x10, 0x7f, 0x7c, 
0x08, 0x20, 0x22, 0x48, 
0x04, 0x20, 0x3e, 0x48, 
0x04, 0x40, 0x08, 0x78, 
0x02, 0x80, 0x7f, 0x48, 
0x01, 0x00, 0x49, 0x48, 
0x02, 0x80, 0x7f, 0x78, 
0x04, 0x60, 0x08, 0x48, 
0x08, 0x10, 0x7f, 0x48, 
0x30, 0x0e, 0x08, 0x88, 
0xc0, 0x04, 0x09, 0x18
};

char Wm_icon[]=
{
0x0, 0x1c, 0x0, 0x0, 0x0, 0x0, 
0x0, 0x1c, 0x0, 0x0, 0xe, 0x0, 
0x0, 0x18, 0x0, 0x0, 0x1e, 0x0, 
0x0, 0x18, 0x0, 0x0, 0x1c, 0x0, 
0x0, 0x18, 0x0, 0x0, 0xc, 0x0, 
0x0, 0xd8, 0xf, 0xfe, 0xff, 0x3f, 
0xb8, 0xff, 0x1f, 0xfe, 0xff, 0x3f, 
0xf0, 0xb, 0x1e, 0x2, 0xc0, 0x1, 
0x30, 0x8, 0xe, 0x80, 0xc0, 0x1, 
0x60, 0x8, 0x6, 0xe0, 0xc0, 0x0, 
0x60, 0x8, 0x6, 0xc0, 0xe0, 0x0, 
0x60, 0xc8, 0x7, 0xc0, 0xe1, 0x0, 
0xe0, 0xff, 0x7, 0xc0, 0xe1, 0x0, 
0xe0, 0x8, 0x0, 0x80, 0x73, 0x0, 
0x40, 0x8, 0x0, 0x0, 0x77, 0x0, 
0x0, 0x8, 0x0, 0x0, 0x3f, 0x0, 
0x0, 0x8, 0x0, 0x0, 0x1e, 0x0, 
0x0, 0x8, 0x0, 0x0, 0x3e, 0x0, 
0x0, 0x8, 0x0, 0x80, 0x7f, 0x0, 
0x0, 0xc, 0x0, 0xe0, 0xf3, 0x3, 
0x0, 0xc, 0x0, 0xfc, 0xe1, 0x3f, 
0x0, 0xc, 0x0, 0x7f, 0x80, 0x1f, 
0x0, 0xc, 0x0, 0x1e, 0x0, 0x1e, 
0x0, 0x8, 0x0, 0x0, 0x0, 0x0, 
0x0, 0x2, 0x0, 0x0, 0x0, 0x6, 
0x0, 0x4, 0x0, 0xe0, 0xff, 0xf, 
0x0, 0xc, 0x0, 0x8, 0x18, 0x20, 
0x0, 0x8, 0x0, 0xf8, 0xff, 0x7f, 
0x0, 0x0, 0x0, 0xc, 0x18, 0x30, 
0x0, 0xe0, 0xf, 0xee, 0xdb, 0x13, 
0xc0, 0xff, 0x0, 0x0, 0x18, 0x0, 
0xfc, 0x60, 0x0, 0xf0, 0xdb, 0x7, 
0x0, 0x60, 0x0, 0x0, 0x0, 0x0, 
0xc0, 0x20, 0x0, 0x18, 0x46, 0x30, 
0x80, 0x31, 0x0, 0xfe, 0xdf, 0x7f, 
0x0, 0x11, 0x0, 0x18, 0xc6, 0x30, 
0x0, 0x1a, 0x0, 0xf8, 0xc7, 0x30, 
0x0, 0xc, 0x0, 0xc0, 0xc0, 0x3f, 
0x0, 0xc, 0x0, 0xfc, 0xcf, 0x30, 
0x0, 0x1c, 0x0, 0xcc, 0xcc, 0x30, 
0x0, 0x36, 0x0, 0xcc, 0xcc, 0x3f, 
0x0, 0x23, 0x0, 0xfc, 0xcf, 0x30, 
0x80, 0x41, 0x0, 0xc0, 0xc0, 0x30, 
0xc0, 0xc0, 0x0, 0xfe, 0xcf, 0x30, 
0x60, 0x80, 0x3, 0xc0, 0x60, 0x30, 
0x10, 0x0, 0x1f, 0xc0, 0x30, 0x3f, 
0xc, 0x0, 0x0, 0xc0, 0x8, 0x1c, 
0x0, 0x0, 0x0, 0x40, 0x4, 0x8
};

#endif /* _HZTPLEVEL_H_ */
