/*
 * Copyright 1995, 1996, 1997 by Jun Yei.       All Rights Reserved
 *
 * Permission to retain, use, modify, copy, and distribute ChinesePower 1.0
 * in source or binary and its documentation (hereafter, the Software)
 * for noncommercial purpose is hereby granted to you without a fee,
 * provided that this entire copyright and permission notice appear in
 * all such copies, that no charge be associated with such copies,
 * that distribution of derivative works (including value-added
 * distributions such as with additional input dictionaries or fonts)
 * include clarification that such added or derived parts are not from
 * the original Software, and that the names of the author(s) not be
 * used to endorse or promote such works. The author(s) of the software
 * makes no representations about the suitability of this software for any
 * purpose.  It is provided "as is" without express or implied warranty.
 *
 * THE AUTHOR(S) OF THE SOFTWARE DISCLAIMS ALL WARRANTIES WITH REGARD TO THIS
 * SOFTWARE, INCLUDING ALL IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS,
 * IN NO EVENT SHALL THE AUTHOR(S) OF THE SOFTWARE BE LIABLE FOR ANY SPECIAL,
 * INDIRECT OR CONSEQUENTIAL DAMAGES OR ANY DAMAGES WHATSOEVER RESULTING FROM
 * LOSS OF USE, DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE
 * OR OTHER TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THIS SOFTWARE.
 *
 * Author: Jun Yei, Ottawa, ON, Canada
 */

#ifndef _TITLE_H_
#define _TITLE_H_

unsigned char TitleLSB[]=
{
0x0, 0x0, 0x80, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 
0x0, 0x0, 0x80, 0x3, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 
0x0, 0x0, 0x80, 0x7, 0x0, 0x0, 0x0, 0x0, 0x0, 0xc0, 0x0, 0x0, 0x0, 0x0, 
0x0, 0x0, 0x80, 0xf, 0x0, 0x0, 0x0, 0x0, 0x0, 0xc0, 0x1, 0x0, 0x0, 0x0, 
0x0, 0x0, 0x0, 0xf, 0x0, 0x0, 0x0, 0x0, 0x0, 0x80, 0x3, 0x0, 0x0, 0x0, 
0x0, 0x0, 0x0, 0xf, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x7, 0x0, 0x0, 0x0, 
0x0, 0x0, 0x0, 0xf, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x1f, 0x0, 0x0, 0x0, 
0x0, 0x0, 0x0, 0xf, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x1e, 0x0, 0x0, 0x0, 
0x0, 0x0, 0x0, 0xf, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x3e, 0x0, 0x0, 0x0, 
0x0, 0x0, 0x0, 0x7, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x3c, 0x0, 0x0, 0x0, 
0x0, 0x0, 0x0, 0x7, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x3c, 0x0, 0x0, 0x0, 
0x0, 0x0, 0x0, 0x7, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x38, 0x0, 0x0, 0x0, 
0x0, 0x1, 0x0, 0x7, 0x0, 0x1c, 0x0, 0x0, 0x0, 0x0, 0x10, 0x0, 0x0, 0x0, 
0x0, 0x3, 0x0, 0x7, 0x0, 0x3e, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x1c, 0x0, 
0x0, 0x3, 0x0, 0xf, 0xfe, 0x3f, 0x0, 0x0, 0x0, 0x0, 0x0, 0xc0, 0x7f, 0x0, 
0x0, 0x7, 0xf0, 0xff, 0xff, 0x3f, 0x0, 0x0, 0x0, 0x0, 0xe0, 0xff, 0x7f, 0x0, 
0x0, 0xff, 0xff, 0xff, 0xff, 0x1f, 0x0, 0x0, 0x0, 0xff, 0xff, 0xff, 0x7f, 0x0, 
0x0, 0xff, 0xff, 0xff, 0x1, 0xf, 0x0, 0xc0, 0xff, 0xff, 0xff, 0x3f, 0x0, 0x0, 
0x0, 0xff, 0x9f, 0x7, 0x0, 0xf, 0x0, 0xc0, 0xff, 0xff, 0xc3, 0x7, 0x0, 0x0, 
0x0, 0xf, 0x0, 0x7, 0x0, 0xf, 0x0, 0x80, 0x7f, 0x0, 0x80, 0x7, 0x0, 0x0, 
0x0, 0x7, 0x0, 0x7, 0x0, 0xf, 0x0, 0x0, 0x0, 0x0, 0x80, 0x7, 0x0, 0x0, 
0x0, 0x7, 0x0, 0x7, 0x0, 0xf, 0x0, 0x0, 0x0, 0x0, 0xc0, 0x7, 0x0, 0x0, 
0x0, 0x7, 0x0, 0x7, 0x0, 0x7, 0x0, 0x0, 0x0, 0x6, 0xc0, 0x3, 0x0, 0x0, 
0x0, 0x7, 0x0, 0x7, 0x0, 0x7, 0x0, 0x0, 0x0, 0xf, 0xc0, 0x3, 0x0, 0x0, 
0x0, 0x7, 0x0, 0x7, 0x0, 0x7, 0x0, 0x0, 0x0, 0x1e, 0xe0, 0x1, 0x0, 0x0, 
0x0, 0x7, 0x0, 0x7, 0x0, 0x7, 0x0, 0x0, 0x0, 0x3c, 0xe0, 0x1, 0x0, 0x0, 
0x0, 0x7, 0x0, 0x7, 0x80, 0x7, 0x0, 0x0, 0x0, 0x38, 0xe0, 0x1, 0x0, 0x0, 
0x0, 0x7, 0x0, 0x7, 0x80, 0x7, 0x0, 0x0, 0x0, 0x70, 0xf0, 0x0, 0x0, 0x0, 
0x0, 0x7, 0x0, 0x7, 0x80, 0x7, 0x0, 0x0, 0x0, 0xf0, 0xf0, 0x0, 0x0, 0x0, 
0x0, 0xf, 0x0, 0xf, 0xfe, 0x7, 0x0, 0x0, 0x0, 0xe0, 0x71, 0x0, 0x0, 0x0, 
0x0, 0xf, 0xfe, 0xff, 0xff, 0x7, 0x0, 0x0, 0x0, 0xc0, 0x79, 0x0, 0x0, 0x0, 
0x0, 0xff, 0xff, 0xff, 0xff, 0x7, 0x0, 0x0, 0x0, 0x80, 0x3f, 0x0, 0x0, 0x0, 
0x0, 0xff, 0xff, 0xff, 0x1, 0x0, 0x0, 0x0, 0x0, 0x80, 0x3f, 0x0, 0x0, 0x0, 
0x0, 0x7f, 0x0, 0x7, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x1f, 0x0, 0x0, 0x0, 
0x0, 0xf, 0x0, 0x7, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x1f, 0x0, 0x0, 0x0, 
0x0, 0xf, 0x0, 0x7, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x1f, 0x0, 0x0, 0x0, 
0x0, 0xe, 0x0, 0x7, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x3f, 0x0, 0x0, 0x0, 
0x0, 0x4, 0x0, 0x7, 0x0, 0x0, 0x0, 0x0, 0x0, 0x80, 0x3f, 0x0, 0x0, 0x0, 
0x0, 0x0, 0x0, 0x7, 0x0, 0x0, 0x0, 0x0, 0x0, 0xc0, 0x73, 0x0, 0x0, 0x0, 
0x0, 0x0, 0x0, 0x7, 0x0, 0x0, 0x0, 0x0, 0x0, 0xe0, 0xe1, 0x0, 0x0, 0x0, 
0x0, 0x0, 0x0, 0x7, 0x0, 0x0, 0x0, 0x0, 0x0, 0xf0, 0xe0, 0x1, 0x0, 0x0, 
0x0, 0x0, 0x0, 0x7, 0x0, 0x0, 0x0, 0x0, 0x0, 0x78, 0xc0, 0x3, 0x0, 0x0, 
0x0, 0x0, 0x0, 0x7, 0x0, 0x0, 0x0, 0x0, 0x0, 0x3c, 0x80, 0x7, 0x0, 0x0, 
0x0, 0x0, 0x0, 0x7, 0x0, 0x0, 0x0, 0x0, 0x0, 0x1e, 0x0, 0xf, 0x0, 0x0, 
0x0, 0x0, 0x0, 0x7, 0x0, 0x0, 0x0, 0x0, 0x0, 0xf, 0x0, 0x1f, 0x0, 0x0, 
0x0, 0x0, 0x0, 0x7, 0x0, 0x0, 0x0, 0x0, 0x80, 0x7, 0x0, 0x3e, 0x0, 0x0, 
0x0, 0x0, 0x0, 0x7, 0x0, 0x0, 0x0, 0x0, 0xc0, 0x3, 0x0, 0x7c, 0x0, 0x0, 
0x0, 0x0, 0x80, 0x7, 0x0, 0x0, 0x0, 0x0, 0xf0, 0x1, 0x0, 0xf8, 0x0, 0x0, 
0x0, 0x0, 0x80, 0x7, 0x0, 0x0, 0x0, 0x0, 0x78, 0x0, 0x0, 0xf8, 0x1, 0x0, 
0x0, 0x0, 0x80, 0x7, 0x0, 0x0, 0x0, 0x0, 0x3e, 0x0, 0x0, 0xf0, 0xf, 0x0, 
0x0, 0x0, 0x80, 0x7, 0x0, 0x0, 0x0, 0x0, 0xf, 0x0, 0x0, 0xe0, 0xff, 0x0, 
0x0, 0x0, 0x80, 0x7, 0x0, 0x0, 0x0, 0xc0, 0x3, 0x0, 0x0, 0xc0, 0xff, 0x3, 
0x0, 0x0, 0x80, 0x7, 0x0, 0x0, 0x0, 0xe0, 0x1, 0x0, 0x0, 0x80, 0xff, 0x1, 
0x0, 0x0, 0x80, 0x7, 0x0, 0x0, 0x0, 0x78, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 
0x0, 0x0, 0x0, 0x7, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 
0x0, 0x0, 0x0, 0x2, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 
0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 
0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 
0x0, 0x0, 0xc0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x70, 0x0, 0x0, 
0x0, 0x0, 0xc0, 0x1, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0xe0, 0xff, 0x0, 0x0, 
0x0, 0x0, 0x80, 0x3, 0x0, 0x0, 0x0, 0x0, 0x0, 0xf0, 0xff, 0xff, 0x0, 0x0, 
0x0, 0x0, 0x0, 0x7, 0x0, 0x0, 0x0, 0x0, 0x80, 0xff, 0xff, 0x3, 0x0, 0x0, 
0x0, 0x0, 0x0, 0x1f, 0x0, 0x0, 0x0, 0x0, 0x80, 0x7f, 0x1e, 0x0, 0x0, 0x0, 
0x0, 0x0, 0x0, 0x1e, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x1c, 0x0, 0xf0, 0x0, 
0x0, 0x0, 0x0, 0x3e, 0x0, 0x0, 0x0, 0x0, 0x6, 0x0, 0x1c, 0xfe, 0xff, 0x1, 
0x0, 0x0, 0x0, 0x3c, 0x0, 0x0, 0x0, 0x0, 0x6, 0x80, 0xff, 0xff, 0xff, 0x1, 
0x0, 0x0, 0x0, 0x3c, 0x0, 0x0, 0x0, 0x0, 0xfe, 0xff, 0xff, 0x3, 0xf8, 0x0, 
0x0, 0x0, 0x0, 0x38, 0x0, 0x0, 0x0, 0x0, 0xff, 0xff, 0x1f, 0x0, 0x78, 0x0, 
0x0, 0x0, 0x0, 0x10, 0x0, 0x0, 0x0, 0x0, 0x1f, 0x0, 0xc, 0x0, 0x38, 0x0, 
0x0, 0x0, 0x0, 0x0, 0x0, 0x1c, 0x0, 0x0, 0x3, 0x0, 0xc, 0xff, 0x1c, 0x0, 
0x0, 0x0, 0x0, 0x0, 0xc0, 0x7f, 0x0, 0x80, 0x3, 0x38, 0xcc, 0x7f, 0x8, 0x0, 
0x0, 0x0, 0x0, 0xe0, 0xff, 0x7f, 0x0, 0xc0, 0xf3, 0x3f, 0x8c, 0x1, 0x0, 0x0, 
0x0, 0x0, 0xff, 0xff, 0xff, 0x7f, 0x0, 0xc0, 0xe3, 0x1, 0xe, 0x0, 0x0, 0x0, 
0xc0, 0xff, 0xff, 0xff, 0x3f, 0x0, 0x0, 0x80, 0x1, 0x0, 0xe, 0xf8, 0x0, 0x0, 
0xc0, 0xff, 0xff, 0xc3, 0x7, 0x0, 0x0, 0x80, 0x1, 0x3e, 0xce, 0xff, 0x0, 0x0, 
0x80, 0x7f, 0x0, 0x80, 0x7, 0x0, 0x0, 0x0, 0xe0, 0x3f, 0x8c, 0x3, 0x0, 0x0, 
0x0, 0x0, 0x0, 0x80, 0x7, 0x0, 0x0, 0x0, 0xf0, 0x3, 0x4, 0x0, 0x0, 0x0, 
0x0, 0x0, 0x0, 0xc0, 0x7, 0x0, 0x0, 0x0, 0x60, 0xc0, 0x0, 0x0, 0x0, 0x0, 
0x0, 0x0, 0x6, 0xc0, 0x3, 0x0, 0x0, 0x0, 0xe0, 0xc0, 0x1, 0x1, 0xc, 0x0, 
0x0, 0x0, 0xf, 0xc0, 0x3, 0x0, 0x0, 0x0, 0xe0, 0xc0, 0xf, 0x83, 0x1f, 0x0, 
0x0, 0x0, 0x1e, 0xe0, 0x1, 0x0, 0x0, 0x0, 0xe0, 0xf9, 0xf, 0xff, 0x1f, 0x0, 
0x0, 0x0, 0x3c, 0xe0, 0x1, 0x0, 0x0, 0x0, 0xf0, 0xff, 0x3, 0xff, 0xf, 0x0, 
0x0, 0x0, 0x38, 0xe0, 0x1, 0x0, 0x0, 0xc0, 0xff, 0xf7, 0x0, 0x7, 0xe, 0x0, 
0x0, 0x0, 0x70, 0xf0, 0x0, 0x0, 0x0, 0xc0, 0xf7, 0x60, 0x0, 0x3, 0xe, 0x0, 
0x0, 0x0, 0xf0, 0xf0, 0x0, 0x0, 0x0, 0x0, 0xe0, 0x79, 0x0, 0x3, 0xe, 0x0, 
0x0, 0x0, 0xe0, 0x71, 0x0, 0x0, 0x0, 0x0, 0xe0, 0x7f, 0x0, 0x3, 0xe, 0x0, 
0x0, 0x0, 0xc0, 0x79, 0x0, 0x0, 0x0, 0x0, 0xe0, 0xf, 0x0, 0xff, 0xe, 0x0, 
0x0, 0x0, 0x80, 0x3f, 0x0, 0x0, 0x0, 0x0, 0xc0, 0xe, 0x0, 0xff, 0xe, 0x0, 
0x0, 0x0, 0x80, 0x3f, 0x0, 0x0, 0x0, 0x0, 0x0, 0x8e, 0x8f, 0x1f, 0xe, 0x0, 
0x0, 0x0, 0x0, 0x1f, 0x0, 0x0, 0x0, 0x0, 0x84, 0xff, 0x8f, 0x3, 0xe, 0x0, 
0x0, 0x0, 0x0, 0x1f, 0x0, 0x0, 0x0, 0x0, 0xfc, 0x3f, 0x8f, 0x3, 0xe, 0x0, 
0x0, 0x0, 0x0, 0x1f, 0x0, 0x0, 0x0, 0x0, 0xfc, 0xf, 0x86, 0x3, 0xe, 0x0, 
0x0, 0x0, 0x0, 0x3f, 0x0, 0x0, 0x0, 0x0, 0x1c, 0xe, 0x86, 0xc3, 0xe, 0x0, 
0x0, 0x0, 0x80, 0x3f, 0x0, 0x0, 0x0, 0x0, 0xc, 0x8e, 0x8f, 0xff, 0xf, 0x0, 
0x0, 0x0, 0xc0, 0x73, 0x0, 0x0, 0x0, 0x0, 0x1c, 0xff, 0x87, 0xff, 0xe, 0x0, 
0x0, 0x0, 0xe0, 0xe1, 0x0, 0x0, 0x0, 0x0, 0xfc, 0x7f, 0x80, 0x7, 0xc, 0x0, 
0x0, 0x0, 0xf0, 0xe0, 0x1, 0x0, 0x0, 0x0, 0xfc, 0xf, 0x80, 0x1, 0xc, 0x0, 
0x0, 0x0, 0x78, 0xc0, 0x3, 0x0, 0x0, 0x0, 0xc, 0x6, 0xc0, 0x1, 0xc, 0x0, 
0x0, 0x0, 0x3c, 0x80, 0x7, 0x0, 0x0, 0x0, 0x0, 0xce, 0xdf, 0x1, 0xc, 0x0, 
0x0, 0x0, 0x1e, 0x0, 0xf, 0x0, 0x0, 0x0, 0x80, 0xff, 0xff, 0x0, 0xc, 0x0, 
0x0, 0x0, 0xf, 0x0, 0x1f, 0x0, 0x0, 0x0, 0xfe, 0x7f, 0xe0, 0x0, 0xe, 0x0, 
0x0, 0x80, 0x7, 0x0, 0x3e, 0x0, 0x0, 0xf0, 0x7f, 0xf, 0x60, 0x0, 0xe, 0x0, 
0x0, 0xc0, 0x3, 0x0, 0x7c, 0x0, 0x0, 0xe0, 0x1, 0x6, 0x70, 0x0, 0xe, 0x0, 
0x0, 0xf0, 0x1, 0x0, 0xf8, 0x0, 0x0, 0x0, 0x0, 0x6, 0x30, 0x0, 0xe, 0x0, 
0x0, 0x78, 0x0, 0x0, 0xf8, 0x1, 0x0, 0x0, 0x0, 0x6, 0x38, 0x70, 0xe, 0x0, 
0x0, 0x3e, 0x0, 0x0, 0xf0, 0xf, 0x0, 0x0, 0x0, 0x6, 0x18, 0xe0, 0xf, 0x0, 
0x0, 0xf, 0x0, 0x0, 0xe0, 0xff, 0x0, 0x0, 0x0, 0x7, 0xc, 0xc0, 0xf, 0x0, 
0xc0, 0x3, 0x0, 0x0, 0xc0, 0xff, 0x3, 0x0, 0x0, 0x7, 0x6, 0x80, 0xf, 0x0, 
0xe0, 0x1, 0x0, 0x0, 0x80, 0xff, 0x1, 0x0, 0x0, 0x7, 0x2, 0x0, 0x7, 0x0, 
0x78, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x6, 0x1, 0x0, 0x6, 0x0, 
0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 
0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0
};

unsigned char myhz_nameLSB[]=
{
0x20, 0x2, 0x10, 0x2, 
0xff, 0x7f, 0x10, 0x2, 
0x20, 0x2, 0x10, 0x9, 
0x48, 0x4, 0x88, 0x10, 
0xfe, 0x3f, 0xe8, 0x3f, 
0x48, 0x4, 0x8c, 0x8, 
0xc8, 0x7, 0x4a, 0x30, 
0x8, 0x0, 0xa9, 0x20, 
0xf8, 0x1f, 0x88, 0xf, 
0x80, 0x0, 0x48, 0x8, 
0xff, 0x7f, 0xc8, 0x8, 
0xc0, 0x2, 0x28, 0x5, 
0xa0, 0x4, 0x18, 0x2, 
0x98, 0x18, 0x8, 0xd, 
0x87, 0x60, 0x88, 0x70, 
0x80, 0x0, 0x68, 0x20
};

unsigned char TitleMSB[]=
{
0x00, 0x00, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
0x00, 0x00, 0x01, 0xc0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
0x00, 0x00, 0x01, 0xe0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x03, 0x00, 0x00, 0x00, 0x00, 
0x00, 0x00, 0x01, 0xf0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x03, 0x80, 0x00, 0x00, 0x00, 
0x00, 0x00, 0x00, 0xf0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0xc0, 0x00, 0x00, 0x00, 
0x00, 0x00, 0x00, 0xf0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe0, 0x00, 0x00, 0x00, 
0x00, 0x00, 0x00, 0xf0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0x00, 0x00, 0x00, 
0x00, 0x00, 0x00, 0xf0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x78, 0x00, 0x00, 0x00, 
0x00, 0x00, 0x00, 0xf0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x7c, 0x00, 0x00, 0x00, 
0x00, 0x00, 0x00, 0xe0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3c, 0x00, 0x00, 0x00, 
0x00, 0x00, 0x00, 0xe0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3c, 0x00, 0x00, 0x00, 
0x00, 0x00, 0x00, 0xe0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x1c, 0x00, 0x00, 0x00, 
0x00, 0x80, 0x00, 0xe0, 0x00, 0x38, 0x00, 0x00, 0x00, 0x00, 0x08, 0x00, 0x00, 0x00, 
0x00, 0xc0, 0x00, 0xe0, 0x00, 0x7c, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x38, 0x00, 
0x00, 0xc0, 0x00, 0xf0, 0x7f, 0xfc, 0x00, 0x00, 0x00, 0x00, 0x00, 0x03, 0xfe, 0x00, 
0x00, 0xe0, 0x0f, 0xff, 0xff, 0xfc, 0x00, 0x00, 0x00, 0x00, 0x07, 0xff, 0xfe, 0x00, 
0x00, 0xff, 0xff, 0xff, 0xff, 0xf8, 0x00, 0x00, 0x00, 0xff, 0xff, 0xff, 0xfe, 0x00, 
0x00, 0xff, 0xff, 0xff, 0x80, 0xf0, 0x00, 0x03, 0xff, 0xff, 0xff, 0xfc, 0x00, 0x00, 
0x00, 0xff, 0xf9, 0xe0, 0x00, 0xf0, 0x00, 0x03, 0xff, 0xff, 0xc3, 0xe0, 0x00, 0x00, 
0x00, 0xf0, 0x00, 0xe0, 0x00, 0xf0, 0x00, 0x01, 0xfe, 0x00, 0x01, 0xe0, 0x00, 0x00, 
0x00, 0xe0, 0x00, 0xe0, 0x00, 0xf0, 0x00, 0x00, 0x00, 0x00, 0x01, 0xe0, 0x00, 0x00, 
0x00, 0xe0, 0x00, 0xe0, 0x00, 0xf0, 0x00, 0x00, 0x00, 0x00, 0x03, 0xe0, 0x00, 0x00, 
0x00, 0xe0, 0x00, 0xe0, 0x00, 0xe0, 0x00, 0x00, 0x00, 0x60, 0x03, 0xc0, 0x00, 0x00, 
0x00, 0xe0, 0x00, 0xe0, 0x00, 0xe0, 0x00, 0x00, 0x00, 0xf0, 0x03, 0xc0, 0x00, 0x00, 
0x00, 0xe0, 0x00, 0xe0, 0x00, 0xe0, 0x00, 0x00, 0x00, 0x78, 0x07, 0x80, 0x00, 0x00, 
0x00, 0xe0, 0x00, 0xe0, 0x00, 0xe0, 0x00, 0x00, 0x00, 0x3c, 0x07, 0x80, 0x00, 0x00, 
0x00, 0xe0, 0x00, 0xe0, 0x01, 0xe0, 0x00, 0x00, 0x00, 0x1c, 0x07, 0x80, 0x00, 0x00, 
0x00, 0xe0, 0x00, 0xe0, 0x01, 0xe0, 0x00, 0x00, 0x00, 0x0e, 0x0f, 0x00, 0x00, 0x00, 
0x00, 0xe0, 0x00, 0xe0, 0x01, 0xe0, 0x00, 0x00, 0x00, 0x0f, 0x0f, 0x00, 0x00, 0x00, 
0x00, 0xf0, 0x00, 0xf0, 0x7f, 0xe0, 0x00, 0x00, 0x00, 0x07, 0x8e, 0x00, 0x00, 0x00, 
0x00, 0xf0, 0x7f, 0xff, 0xff, 0xe0, 0x00, 0x00, 0x00, 0x03, 0x9e, 0x00, 0x00, 0x00, 
0x00, 0xff, 0xff, 0xff, 0xff, 0xe0, 0x00, 0x00, 0x00, 0x01, 0xfc, 0x00, 0x00, 0x00, 
0x00, 0xff, 0xff, 0xff, 0x80, 0x00, 0x00, 0x00, 0x00, 0x01, 0xfc, 0x00, 0x00, 0x00, 
0x00, 0xfe, 0x00, 0xe0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0x00, 0x00, 0x00, 
0x00, 0xf0, 0x00, 0xe0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0x00, 0x00, 0x00, 
0x00, 0xf0, 0x00, 0xe0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0x00, 0x00, 0x00, 
0x00, 0x70, 0x00, 0xe0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xfc, 0x00, 0x00, 0x00, 
0x00, 0x20, 0x00, 0xe0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0xfc, 0x00, 0x00, 0x00, 
0x00, 0x00, 0x00, 0xe0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x03, 0xce, 0x00, 0x00, 0x00, 
0x00, 0x00, 0x00, 0xe0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x07, 0x87, 0x00, 0x00, 0x00, 
0x00, 0x00, 0x00, 0xe0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x0f, 0x07, 0x80, 0x00, 0x00, 
0x00, 0x00, 0x00, 0xe0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x1e, 0x03, 0xc0, 0x00, 0x00, 
0x00, 0x00, 0x00, 0xe0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3c, 0x01, 0xe0, 0x00, 0x00, 
0x00, 0x00, 0x00, 0xe0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x78, 0x00, 0xf0, 0x00, 0x00, 
0x00, 0x00, 0x00, 0xe0, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0x00, 0xf8, 0x00, 0x00, 
0x00, 0x00, 0x00, 0xe0, 0x00, 0x00, 0x00, 0x00, 0x01, 0xe0, 0x00, 0x7c, 0x00, 0x00, 
0x00, 0x00, 0x00, 0xe0, 0x00, 0x00, 0x00, 0x00, 0x03, 0xc0, 0x00, 0x3e, 0x00, 0x00, 
0x00, 0x00, 0x01, 0xe0, 0x00, 0x00, 0x00, 0x00, 0x0f, 0x80, 0x00, 0x1f, 0x00, 0x00, 
0x00, 0x00, 0x01, 0xe0, 0x00, 0x00, 0x00, 0x00, 0x1e, 0x00, 0x00, 0x1f, 0x80, 0x00, 
0x00, 0x00, 0x01, 0xe0, 0x00, 0x00, 0x00, 0x00, 0x7c, 0x00, 0x00, 0x0f, 0xf0, 0x00, 
0x00, 0x00, 0x01, 0xe0, 0x00, 0x00, 0x00, 0x00, 0xf0, 0x00, 0x00, 0x07, 0xff, 0x00, 
0x00, 0x00, 0x01, 0xe0, 0x00, 0x00, 0x00, 0x03, 0xc0, 0x00, 0x00, 0x03, 0xff, 0xc0, 
0x00, 0x00, 0x01, 0xe0, 0x00, 0x00, 0x00, 0x07, 0x80, 0x00, 0x00, 0x01, 0xff, 0x80, 
0x00, 0x00, 0x01, 0xe0, 0x00, 0x00, 0x00, 0x1e, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
0x00, 0x00, 0x00, 0xe0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
0x00, 0x00, 0x00, 0x40, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
0x00, 0x00, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x0e, 0x00, 0x00, 
0x00, 0x00, 0x03, 0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x07, 0xff, 0x00, 0x00, 
0x00, 0x00, 0x01, 0xc0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x0f, 0xff, 0xff, 0x00, 0x00, 
0x00, 0x00, 0x00, 0xe0, 0x00, 0x00, 0x00, 0x00, 0x01, 0xff, 0xff, 0xc0, 0x00, 0x00, 
0x00, 0x00, 0x00, 0xf8, 0x00, 0x00, 0x00, 0x00, 0x01, 0xfe, 0x78, 0x00, 0x00, 0x00, 
0x00, 0x00, 0x00, 0x78, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x38, 0x00, 0x0f, 0x00, 
0x00, 0x00, 0x00, 0x7c, 0x00, 0x00, 0x00, 0x00, 0x60, 0x00, 0x38, 0x7f, 0xff, 0x80, 
0x00, 0x00, 0x00, 0x3c, 0x00, 0x00, 0x00, 0x00, 0x60, 0x01, 0xff, 0xff, 0xff, 0x80, 
0x00, 0x00, 0x00, 0x3c, 0x00, 0x00, 0x00, 0x00, 0x7f, 0xff, 0xff, 0xc0, 0x1f, 0x00, 
0x00, 0x00, 0x00, 0x1c, 0x00, 0x00, 0x00, 0x00, 0xff, 0xff, 0xf8, 0x00, 0x1e, 0x00, 
0x00, 0x00, 0x00, 0x08, 0x00, 0x00, 0x00, 0x00, 0xf8, 0x00, 0x30, 0x00, 0x1c, 0x00, 
0x00, 0x00, 0x00, 0x00, 0x00, 0x38, 0x00, 0x00, 0xc0, 0x00, 0x30, 0xff, 0x38, 0x00, 
0x00, 0x00, 0x00, 0x00, 0x03, 0xfe, 0x00, 0x01, 0xc0, 0x1c, 0x33, 0xfe, 0x10, 0x00, 
0x00, 0x00, 0x00, 0x07, 0xff, 0xfe, 0x00, 0x03, 0xcf, 0xfc, 0x31, 0x80, 0x00, 0x00, 
0x00, 0x00, 0xff, 0xff, 0xff, 0xfe, 0x00, 0x03, 0xc7, 0x80, 0x70, 0x00, 0x00, 0x00, 
0x03, 0xff, 0xff, 0xff, 0xfc, 0x00, 0x00, 0x01, 0x80, 0x00, 0x70, 0x1f, 0x00, 0x00, 
0x03, 0xff, 0xff, 0xc3, 0xe0, 0x00, 0x00, 0x01, 0x80, 0x7c, 0x73, 0xff, 0x00, 0x00, 
0x01, 0xfe, 0x00, 0x01, 0xe0, 0x00, 0x00, 0x00, 0x07, 0xfc, 0x31, 0xc0, 0x00, 0x00, 
0x00, 0x00, 0x00, 0x01, 0xe0, 0x00, 0x00, 0x00, 0x0f, 0xc0, 0x20, 0x00, 0x00, 0x00, 
0x00, 0x00, 0x00, 0x03, 0xe0, 0x00, 0x00, 0x00, 0x06, 0x03, 0x00, 0x00, 0x00, 0x00, 
0x00, 0x00, 0x60, 0x03, 0xc0, 0x00, 0x00, 0x00, 0x07, 0x03, 0x80, 0x80, 0x30, 0x00, 
0x00, 0x00, 0xf0, 0x03, 0xc0, 0x00, 0x00, 0x00, 0x07, 0x03, 0xf0, 0xc1, 0xf8, 0x00, 
0x00, 0x00, 0x78, 0x07, 0x80, 0x00, 0x00, 0x00, 0x07, 0x9f, 0xf0, 0xff, 0xf8, 0x00, 
0x00, 0x00, 0x3c, 0x07, 0x80, 0x00, 0x00, 0x00, 0x0f, 0xff, 0xc0, 0xff, 0xf0, 0x00, 
0x00, 0x00, 0x1c, 0x07, 0x80, 0x00, 0x00, 0x03, 0xff, 0xef, 0x00, 0xe0, 0x70, 0x00, 
0x00, 0x00, 0x0e, 0x0f, 0x00, 0x00, 0x00, 0x03, 0xef, 0x06, 0x00, 0xc0, 0x70, 0x00, 
0x00, 0x00, 0x0f, 0x0f, 0x00, 0x00, 0x00, 0x00, 0x07, 0x9e, 0x00, 0xc0, 0x70, 0x00, 
0x00, 0x00, 0x07, 0x8e, 0x00, 0x00, 0x00, 0x00, 0x07, 0xfe, 0x00, 0xc0, 0x70, 0x00, 
0x00, 0x00, 0x03, 0x9e, 0x00, 0x00, 0x00, 0x00, 0x07, 0xf0, 0x00, 0xff, 0x70, 0x00, 
0x00, 0x00, 0x01, 0xfc, 0x00, 0x00, 0x00, 0x00, 0x03, 0x70, 0x00, 0xff, 0x70, 0x00, 
0x00, 0x00, 0x01, 0xfc, 0x00, 0x00, 0x00, 0x00, 0x00, 0x71, 0xf1, 0xf8, 0x70, 0x00, 
0x00, 0x00, 0x00, 0xf8, 0x00, 0x00, 0x00, 0x00, 0x21, 0xff, 0xf1, 0xc0, 0x70, 0x00, 
0x00, 0x00, 0x00, 0xf8, 0x00, 0x00, 0x00, 0x00, 0x3f, 0xfc, 0xf1, 0xc0, 0x70, 0x00, 
0x00, 0x00, 0x00, 0xf8, 0x00, 0x00, 0x00, 0x00, 0x3f, 0xf0, 0x61, 0xc0, 0x70, 0x00, 
0x00, 0x00, 0x00, 0xfc, 0x00, 0x00, 0x00, 0x00, 0x38, 0x70, 0x61, 0xc3, 0x70, 0x00, 
0x00, 0x00, 0x01, 0xfc, 0x00, 0x00, 0x00, 0x00, 0x30, 0x71, 0xf1, 0xff, 0xf0, 0x00, 
0x00, 0x00, 0x03, 0xce, 0x00, 0x00, 0x00, 0x00, 0x38, 0xff, 0xe1, 0xff, 0x70, 0x00, 
0x00, 0x00, 0x07, 0x87, 0x00, 0x00, 0x00, 0x00, 0x3f, 0xfe, 0x01, 0xe0, 0x30, 0x00, 
0x00, 0x00, 0x0f, 0x07, 0x80, 0x00, 0x00, 0x00, 0x3f, 0xf0, 0x01, 0x80, 0x30, 0x00, 
0x00, 0x00, 0x1e, 0x03, 0xc0, 0x00, 0x00, 0x00, 0x30, 0x60, 0x03, 0x80, 0x30, 0x00, 
0x00, 0x00, 0x3c, 0x01, 0xe0, 0x00, 0x00, 0x00, 0x00, 0x73, 0xfb, 0x80, 0x30, 0x00, 
0x00, 0x00, 0x78, 0x00, 0xf0, 0x00, 0x00, 0x00, 0x01, 0xff, 0xff, 0x00, 0x30, 0x00, 
0x00, 0x00, 0xf0, 0x00, 0xf8, 0x00, 0x00, 0x00, 0x7f, 0xfe, 0x07, 0x00, 0x70, 0x00, 
0x00, 0x01, 0xe0, 0x00, 0x7c, 0x00, 0x00, 0x0f, 0xfe, 0xf0, 0x06, 0x00, 0x70, 0x00, 
0x00, 0x03, 0xc0, 0x00, 0x3e, 0x00, 0x00, 0x07, 0x80, 0x60, 0x0e, 0x00, 0x70, 0x00, 
0x00, 0x0f, 0x80, 0x00, 0x1f, 0x00, 0x00, 0x00, 0x00, 0x60, 0x0c, 0x00, 0x70, 0x00, 
0x00, 0x1e, 0x00, 0x00, 0x1f, 0x80, 0x00, 0x00, 0x00, 0x60, 0x1c, 0x0e, 0x70, 0x00, 
0x00, 0x7c, 0x00, 0x00, 0x0f, 0xf0, 0x00, 0x00, 0x00, 0x60, 0x18, 0x07, 0xf0, 0x00, 
0x00, 0xf0, 0x00, 0x00, 0x07, 0xff, 0x00, 0x00, 0x00, 0xe0, 0x30, 0x03, 0xf0, 0x00, 
0x03, 0xc0, 0x00, 0x00, 0x03, 0xff, 0xc0, 0x00, 0x00, 0xe0, 0x60, 0x01, 0xf0, 0x00, 
0x07, 0x80, 0x00, 0x00, 0x01, 0xff, 0x80, 0x00, 0x00, 0xe0, 0x40, 0x00, 0xe0, 0x00, 
0x1e, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x60, 0x80, 0x00, 0x60, 0x00, 
0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00
};

unsigned char myhz_nameMSB[]=
{
0x04, 0x40, 0x08, 0x40, 
0xff, 0xfe, 0x08, 0x40, 
0x04, 0x40, 0x08, 0x90, 
0x12, 0x20, 0x11, 0x08, 
0x7f, 0xfc, 0x17, 0xfc, 
0x12, 0x20, 0x31, 0x10, 
0x13, 0xe0, 0x52, 0x0c, 
0x10, 0x00, 0x95, 0x04, 
0x1f, 0xf8, 0x11, 0xf0, 
0x01, 0x00, 0x12, 0x10, 
0xff, 0xfe, 0x13, 0x10, 
0x03, 0x40, 0x14, 0xa0, 
0x05, 0x20, 0x18, 0x40, 
0x19, 0x18, 0x10, 0xb0, 
0xe1, 0x06, 0x11, 0x0e, 
0x01, 0x00, 0x16, 0x04
};

#endif /*_TITLE_H_*/
