/*
 * Copyright 1995, 1996, 1997 by Jun Yei.       All Rights Reserved
 *
 * Permission to retain, use, modify, copy, and distribute ChinesePower 1.0
 * in source or binary and its documentation (hereafter, the Software)
 * for noncommercial purpose is hereby granted to you without a fee,
 * provided that this entire copyright and permission notice appear in
 * all such copies, that no charge be associated with such copies,
 * that distribution of derivative works (including value-added
 * distributions such as with additional input dictionaries or fonts)
 * include clarification that such added or derived parts are not from
 * the original Software, and that the names of the author(s) not be
 * used to endorse or promote such works. The author(s) of the software
 * makes no representations about the suitability of this software for any
 * purpose.  It is provided "as is" without express or implied warranty.
 *
 * THE AUTHOR(S) OF THE SOFTWARE DISCLAIMS ALL WARRANTIES WITH REGARD TO THIS
 * SOFTWARE, INCLUDING ALL IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS,
 * IN NO EVENT SHALL THE AUTHOR(S) OF THE SOFTWARE BE LIABLE FOR ANY SPECIAL,
 * INDIRECT OR CONSEQUENTIAL DAMAGES OR ANY DAMAGES WHATSOEVER RESULTING FROM
 * LOSS OF USE, DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE
 * OR OTHER TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THIS SOFTWARE.
 *
 * Author: Jun Yei, Ottawa, ON, Canada
 */

#ifndef _MYDATA_H_
#define _MYDATA_H_

String fallbacks[] = {"*fontList:6x13bold=FONTLIST_DEFAULT_TAG_STRING",
NULL};

MYviewportlist *ViewPortRoot = NULL;
SImpleHzWin *active_simphzwin = NULL;
int simple_active = False;
Widget toplevel;
int LongProcCancelFlg;

char *HZmthdParam[][2]=
{{"ASCII", "ASCII"}, {"IC", "QW"}, {"TeleCode", "HIRAGANA"}, {"TONEPY", "KATAKANA"}, 
 {"QJ", "Punct"}, {"PY", "CCDOSPY"}, 
 {"WuBi", "CangJie"}, {"English", "CTLau"},
 {"SW", "QianMa"}, {"TeleCode", "TeleCode"}, {"HIRAGANA", "KATAKANA"}};

char *HZmthAct[]=
{"input-conv=toggle", "input-conv=off"};

char *PageInfo[]=
{"#10 Env", "C5 Env", "DL Env", "Folio", "Executive", "Letter", "Legal",
"Ledger", "Tabloid", "A0", "A1", "A2", "A3", "A4", "A5", "A6", "A7", "A8",
"A9", "B0", "B1", "B2", "B3", "B4", "B5", "B6", "B7", "B8", "B9", "B10", "User Defined"};

int PageData[][2]={
{297, 684}, {461, 648}, {312, 624}, {595, 935}, {522, 756}, {612, 792}, 
{612, 1008}, {1224, 792}, {792, 1224}, {2384, 3370}, {1684, 3370},
{1191, 1684}, {842, 1191}, {595, 842}, {420, 595}, {297, 420}, {210, 297},
{148, 210}, {105, 148}, {2920, 4127}, {2064, 2920}, {1460, 2064}, {1032,
1460}, {729, 1032}, {516, 729}, {363, 516}, {258, 363}, {181, 258}, {127,
181}, {91, 127}, {612, 792}};

char *HZautoSlect[]=
{"Always", "WhenNoMatch", "Never"};

char *Default_Colors[] = {
"LightSlateBlue",
"MediumSeaGreen",
"LightGoldenrodYellow",
"OrangeRed",
"RosyBrown",
"orange"
};

char *Default_TopBtnColors[] = {
"blue3",
"DarkOrange4",
"purple4",
"green4",
"red3"
};

unsigned short delID[] = {'\b',0};
unsigned short enterID[] = {'\n', 0};

char *EncodingInfo[] = {
"Default",
"GB",
"HZ",
"Big5",
"EUC-JIS",
"EUC-KS",
"Unicode",
"UTF-7",
"UTF-8"
};

XtActionsRec actions = {
"FakeWorkAreaInputCB",
FakeWorkAreaInputCB
};

#endif /* _MYDATA_H_ */
 
